/* Tablets Landscape */
@media (min-width: 875px) and (max-width: 1280px) and (orientation: landscape)
{
  .layout-tablet-l { display: block;}
  
	.wrapper
  {
    width: 								100%;
    margin: 							0 auto;
    padding: 							0;
  }

  .full   { max-width: 1280px; }
  .medium { max-width: 1024px; }
  .small  { max-width: 756px; }
 
  .header_h1
  {
    font-size:            44px;
    line-height:          1.3;
    color:                #FFD919;
    font-weight:          900;
    font-family:          'Nunito Sans', sans-serif;
  }  
  
  .header_subline
  {
    font-size:            26px;
    line-height:          1.3;
    color:                #FFFFFF;
    font-weight:          700;
    font-family:          'Nunito Sans', sans-serif;
  }
  
  header p
  {
    font-size:            20px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          400;
  }

	/*-- ---------- --*/

  main h1
  {
    font-family:          'Nunito Sans', sans-serif;
    font-size:            44px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          900;
    padding:              20px 40px 0 40px;
    
  }
  main h2
  {
    font-family:          'Nunito Sans', sans-serif;
    font-size:            34px;
    line-height:          1.3;
    color:                #990000;
    font-weight:          900;
    padding:              20px 40px 0 40px;
  }
  main h3
  {
    font-family:          'Nunito Sans', sans-serif;
    font-size:            26px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          700;
    padding:              20px 40px 0 40px;
  }

  main p
  {
    font-family:          'Nunito Sans', sans-serif;
    font-size:            20px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          400;
    padding:              5px 40px 0 40px;
  }
  
  main a:link
  {
    font-size:            20px;
    color:                #990000;
    font-weight:          700;
    font-family:          'Nunito Sans', sans-serif;
  }

  main a:visited
  {
    font-size:            20px;
    color:                #990000;
    font-weight:          400;
    font-family:         'Nunito Sans', sans-serif;
  }

  main a:hover
  {
    font-size:            20px;
    color:                #990000;
    font-weight:          400;
    font-family:         'Nunito Sans', sans-serif;
    text-decoration:      underline;
  }

  main a:active
  {
    font-size:            20px;
    color:                #990000;
    font-weight:          400;
    font-family:         'Nunito Sans', sans-serif;
    opacity:              0.6;
  }

  main img
  {
    display: 							block;
    margin: 							0 auto;
  }

  main ul
  {
    font-size:            20px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          400;
    font-family:          'Nunito Sans', sans-serif;
    padding:              10px 32px 0 66px;
  }
	main table
	{
	  border-collapse:      collapse;
	  width:                50%;
	  font-size:            20px;
	  line-height:          1.3;
	  color:                #000000;
	  font-weight:          400;
	  font-family:          'Nunito Sans', sans-serif;
	  margin:               0 auto;
	}
	
	.table_border_hm th, td
	{
	  border:               0 solid #000000;
	  padding:              10px;  
	}

  /*-- ---------- --*/
  
  footer p
  {
    font-family:          'Nunito Sans', sans-serif;
    font-size:            20px;
    line-height:          1.2;
    color:                #000000;
    font-weight:          400;
    padding:              20px 40px 40px 40px;
  }
  
  footer nav
  {
    padding:              20px 40px 0 40px;
  }
  
	footer nav ul
  {
    display:							flex;
    gap: 									40px;
    padding: 							0;
    margin: 							0;
  }

  footer nav ul li
  {
    list-style: 					none;
  }

  footer nav ul li a
  {
    display:              block;
    text-decoration:      none;
    color:                #FFFFFF;
    padding:              0 0 0 0;
    font-weight:          700;
    font-size:            20px;
  }
  
  footer a:link
  {
    font-size:            20px;
    color:                #990000;
    font-weight:          700;
    font-family:          'Nunito Sans', sans-serif;
  }

  footer a:visited
  {
    font-size:            20px;
    color:                #990000;
    font-weight:          400;
    font-family:         'Nunito Sans', sans-serif;
  }

  footer a:hover
  {
    font-size:            20px;
    color:                #990000;
    font-weight:          400;
    font-family:         'Nunito Sans', sans-serif;
    text-decoration:      underline;
  }

  footer a:active
  {
    font-size:            20px;
    color:                #990000;
    font-weight:          400;
    font-family:         'Nunito Sans', sans-serif;
    opacity:              0.6;
  }
}